{
    "Your phone number is not verified": "رقم الهاتف غير مفعل",
    "Not found": "لم يتم العثور عليه",
    "The provided credentials are incorrect": "بيانات الاعتماد المقدمة غير صحيحة",
    "Verification code has been sent": "تم ارسال رمز التحقق",
    "You are logged out": "تم تسجيل الخروج",
    "You are logged": "تم تسجيل الدخول",
    "Password recovery": "إستعادة كلمة السر",
    "Code": "الرمز",
    "Thanks": "شكرا لك",
    "Code is incorrect": "الرمز غير صالح",
    "Your password is changed": "تم تغيير كلمة السر الخاص بك",
    "Account verification": "تأكيد الحساب",
    "Done, activated": "تم, التفعيل",
    "Your account is deleted": "حسابك تم حذفه",
    "Data has been updated": "تم تحديث البيانات",
    "Unfortunately, we encountered a problem sending the email. Please try again": "للاسف واجهتنا مشكلة في ارسال البريد الإلكتروني, عاود المحاولة مرة اخري",
    "Email is not activated": "البريد الإلكتروني غير مفعل",
    "Phone is not activated": "الهاتف غير مفعل",
    "Your password has been reset": "تم اعادة تعيين كلمة السر",
    "Verification completed successfully" : "تم الـتحقق بنجاح",
    "The email does not exist": "البريد الإلكتروني غير موجود",
    "The phone does not exist": "الهاتف غير موجود",
    "Email is activated": "البريد الإلكتروني نشط",
    "Phone is activated": "الهاتف نشط",
    "Code is correct": "الرمز صالح",
    "Password is not correct": "كلمة المرور غير صحيحة",
    "The new password cannot be the same as the old one": "لا يمكن لكلمة السر الجديدة ان تكون مثل القديمة",
    "Password has been updated": "تم تحديث كلمة المرور",
    "Account data": "بيانات الحساب",
    "Update profile done": "تم تحديث الملف الشخصي"
}
